.preview-panel{
    padding:5px;
    white-space:normal;
    height:103px;
    background-color:#e5edf8;
    position:relative;
    display:inline;
    }
.preview-panel img {
    vertical-align: middle;
    }
.preview-panel-left{
    float:left;
    font-size:10px;
    color: #404040;
    font-family:verdana;
    line-height: 16px;
    }
.preview-panel-right{
    float:right;
    font-size:10px;
    color: #404040;
    font-family:verdana;
    line-height: 16px;
    }
.preview-panel-bold{
    font-weight: bold;
    }
.preview-panel-image{
    vertical-align:middle;
    margin:5px 2px 5px 5px;
    width:90px;
    height:113px;
    padding:0px
    }
.preview-panel-office{
    width:360px;
    margin:5px 2px 5px 5px;
    }
.preview-panel-privat{
    width:360px;
    margin:5px 2px 5px 5px;
    }
.preview-panel-description {
    width: 200px;
    position: relative;
    height: 97px;
    margin:5px 2px 5px 5px;
    padding: 5px;
    border: solid 3px #e5e6fe;
    position: relative;
    }
.preview-panel-description,
.preview-panel-description a,
.preview-panel-description a:link,
.preview-panel-description a:visited,
.preview-panel-description a:hover,
.preview-panel-description a:active {
     color:#a0a0a0;
     text-decoration: none;
    }

    
.preview-panel-address{
    width:150px;
    padding: 5px;
    }
.preview-panel-contact{
    width:180px;
    padding: 5px;
    }
.bordercorner_1{
 background-image: url(../../../images/preview/bordercorner_blue_1.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 4px;
    }
.bordercorner_2{
    background-image: url(../../../images/preview/bordercorner_blue_2.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    top: 0;
    right: 0;
    width: 4px;
    height: 4px;
    }
.bordercorner_3{
    background-image: url(../../../images/preview/bordercorner_blue_3.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 4px;
    height: 4px;
    }
.bordercorner_4{
    background-image: url(../../../images/preview/bordercorner_blue_4.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 4px;
    height: 4px;
    } 
.preview-panel-adressbook-nobreak{
    min-width:1075px;
}
.bordercorner_gray_1{
     background-image: url(../../../images/preview/bordercorner_gray_1.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    top: -3px;
    left: -3px;
    width: 5px;
    height: 5px;
    }
.bordercorner_gray_2{
    background-image: url(../../../images/preview/bordercorner_gray_2.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    top: -3px;
    right: -3px;
    width: 5px;
    height: 5px;
    }
.bordercorner_gray_3{
    background-image: url(../../../images/preview/bordercorner_gray_3.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    left: -3px;
    bottom: -3px;
    width: 5px;
    height: 5px;
    }
.bordercorner_gray_4{
    background-image: url(../../../images/preview/bordercorner_gray_4.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    right: -3px;
    bottom: -3px;
    width: 5px;
    height: 5px;
    }
.preview-panel-declaration{
    color: #a0a0a0;
    font-size: 18px;
    position: absolute;
    font-weight: bold;
    left: 5px;
    bottom: 6px;
    }
.preview-panel-symbolcompare{
    color:#a0a0a0;
    width:45px;
    text-align: right;
    display: block;
    float: left;
    overflow: hidden;
    padding-right: 5px;
    }
